<!DOCTYPE html>
<html lang="en">

<head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <title>Scroll Top</title>
</head>

<body>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <p>Nikhil</p>
    <button type="button" class="btn btn-success">Top</button>




    <script>
        $(".btn").click(function() {
            $("html, body").animate({
                scrollTop: 0
            }, "slow");
            return false;
        });
    </script>
</body>

</html>